#incontents div.headImgArea {background: url("../img/sp_headImg_bg.gif") repeat-x top right;}
#incontents ul.tabs {margin: 0; padding: 0; background:#6bbf11 url("../img/sp_tab_bg.gif") top left repeat-x; border-top: 1px solid #000; border-bottom: 1px solid #000;}
#incontents ul.tabs li a { background:#6bbf11 url("../img/sp_tab_bg.gif") left top repeat-x; color: #fff; text-align: center;}
#incontents ul.tabs li a:hover { background:#6bbf11 url("../img/sp_tab_bg_on.gif") top left repeat-x; text-decoration: none;}
#incontents ul.tabs li.on a{ background:#6bbf11 url("../img/sp_tab_bg_on.gif") top left repeat-x; font-weight: bold;}

#incontents .sph2fst h2 {border-left: #70c214 solid 7px; color: #fff;}

#incontents h3.pink { color: #78e003;}



/*------------------------------
top page
-------------------------------*/

#tms2007  .mo07title {
margin:0pt 0pt 8px;
padding:0pt;
}


#tms2007 .leftimg{
float:left;
margin:0 10px 10px 0;
}


#tms2007 .clear{
clear:both;
}

#tms2007 ul {
list-style-type:none;
color:#FFFFFF;
}

#tms2007 ul a{
list-style-type:none;
color:#FFFFFF;
}

#tms2007 .twobox{
margin:10px 0 0 0;
}

#tms2007 .leftbox{
float:left;
width:48%;
}

#tms2007 .rightbox{
float:right;
width:48%;
}





/*------------------------------
kaisai gaiyou text
-------------------------------*/
.green {color:#1B9332;}
